RubyGems Navigation menu

locomotivecms_common 0.0.5

The LocomotiveCMS Common is a shared libraries package

Versions:

  1. 0.3.1 - December 10, 2018 (10.5 KB)
  2. 0.3.0 - March 08, 2018 (10.5 KB)
  3. 0.2.0 - April 27, 2016 (10.5 KB)
  4. 0.1.0 - March 08, 2016 (10.5 KB)
  5. 0.0.5 - September 16, 2015 (10.5 KB)
Show all versions (9 total)

Development Dependencies (2):

Authors:

  • Didier Lafforgue, Arnaud Sellenet, Joel Azemar

Owners:

SHA 256 checksum:

c9b4613deac7ea3420bf8fe262f97f0327c0cc32d3222c9e8dac9be6dd3f5b62

Total downloads 27,489

For this version 5,094

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.0

Links: